kCurrent = -1;
kEmpty   =  0;

function UnblockAnimal(aOwner,aObject)
    return "CPP_RunStringChild('"..aOwner.."', \"CPP_AdjournUnblock('"..aObject.."');\");";
end

function EndLevel()
    return "aObj.Params.levelTime=0";
end


kAll=0; 
kWindow=1; 
kArrow1 = 2; kArrow2=4; kArrow3=8; kArrow4 = 16;